SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::TouchBegan Struct Reference

Touch began event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes
unsigned int | finger {}
| Index of the finger in case of multi-touch events.
Vector2i | position
| Start position of the touch, relative to the top left of the owner window.

## Detailed Description

Touch began event subtype.

Definition at line 266 of file Event.hpp.

## Member Data Documentation

## ◆ finger

unsigned int sf::Event::TouchBegan::finger {}

Index of the finger in case of multi-touch events.

Definition at line 268 of file Event.hpp.

## ◆ position

Vector2i sf::Event::TouchBegan::position

Start position of the touch, relative to the top left of the owner window.

Definition at line 269 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp